<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="da768f">  <td>24/03/22 13:43:21</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;EngageTest.tearDown(org.testng.ITestResult)[pri:0, instance:com.webengage.mobile_automation.tests.EngageTest@6ecd665]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="da768f">  <td>24/03/22 13:43:21</td>   <td>46</td> <td title="&lt;&lt;EngageTest.tearDown()[pri:0, instance:com.webengage.mobile_automation.tests.EngageTest@6ecd665]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="da768f">  <td>24/03/22 13:42:40</td>   <td>-41239</td> <td>&nbsp;</td><td title="&gt;&gt;EngageTest.test_android_engage()[pri:0, instance:com.webengage.mobile_automation.tests.EngageTest@6ecd665]">&gt;&gt;test_android_engage</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="da768f">  <td>24/03/22 13:42:46</td>   <td>-34879</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="EngageTest.userProfile(java.lang.String)[pri:0, instance:com.webengage.mobile_automation.tests.EngageTest@6ecd665]">userProfile</td> 
  <td>main@498931366</td>   <td></td> </tr>
</table>
